.multi-feature picture {
  display: block;
  overflow: hidden;
}
.multi-feature .tab-horizontal .tab-group {
  border-bottom-style: none;
}
.multi-feature .tab-horizontal .tab-group .active {
  padding-top: 0;
  font-weight: 600;
  color: #000;
}
.multi-feature .tab-horizontal .tab-group .active:after {
  position: absolute;
  bottom: 2px;
  left: 4px;
  right: 4px;
  content: '';
  border-bottom: 2px solid #0067b8;
}
.multi-feature .tab-horizontal .tab-group a,
.multi-feature .tab-horizontal .tab-group button {
  background: #fff;
  border: 2px solid transparent;
  border-style: none;
  color: rgba(0, 0, 0, 0.6);
  font-size: 15px;
  font-weight: 400;
  outline-offset: -3px;
  line-height: 2.25rem;
  margin: 0 .75rem;
  padding: 0 .25rem 0 .25rem;
  position: relative;
  white-space: nowrap;
}
.multi-feature .tab-horizontal .tab-group a:not(:first-child),
.multi-feature .tab-horizontal .tab-group button:not(:first-child) {
  margin: 0 .75rem !important;
}
.multi-feature .tab-horizontal .tab-group a:not(.active):focus,
.multi-feature .tab-horizontal .tab-group a:not(.active):hover,
.multi-feature .tab-horizontal .tab-group button:not(.active):focus,
.multi-feature .tab-horizontal .tab-group button:not(.active):hover {
  margin-top: 0;
  padding-top: 0;
}
